question

dowino avatar image
dowino asked

Minimum Android version

The question is short and simple : How to limit the minimum Android version for users to buy the application? Other stores do that but I wasn't able to find it on Amazon Developer.
amazon appstore
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Levon@Amazon avatar image
Levon@Amazon answered
Hi dowino, Normally developers set the android:minSdkVersion in the manifest file to an integer specifying an API level required for the application to run. The Android OS will not install the app if the host system's API level is lower than the value in the app's manifest. To set it for your project, open your Android manifest file, and set the minimum API level in the uses-sdk element: More info on versioning is available in Android reference: http://developer.android.com/guide/topics/manifest/uses-sdk-element.html#apilevel Please let us know if you have any further questions. Kind regards, Levon
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.